@charset "utf-8";
body
	{margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	border:0;
	background-color:#000000;
	color:#CCCCCC;
	font-size:12px;}
#topwrapper
	{margin:0 auto;
	width:998px;}
#topnavbg
	{width:100%;
	float:left;
	background-image:url(../images/navbarbg.gif);
	background-repeat:repeat-x;}
#topnav
	{width:998px;
	float:left;
	height:70px;}
#bottomglow
	{width:100%;
	background-image:url(../images/backgroundglow.png);
	background-repeat:no-repeat;
	background-position:top;
	float:left;}
#bottomwrapper
	{margin:0 auto;
	width:998px;}
#banner
	{width:996px;
	background-image:url(../images/banner3.jpg);
	height:400px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	border-left:1px solid #444444;
	border-right:1px solid #444444;}
#bannercrop
	{width:996px;
	background-image:url(../images/banner4.jpg);
	height:246px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	border-left:1px solid #444444;
	border-right:1px solid #444444;}
#bannercrop2
	{width:996px;
	background-image:url(../images/banner2.jpg);
	height:246px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	border-left:1px solid #444444;
	border-right:1px solid #444444;}
#banner a
	{font-weight:bold;
	text-decoration:none;}
#bannercrop a
	{font-weight:bold;
	text-decoration:none;}
#bannercrop2 a
	{font-weight:bold;
	text-decoration:none;}
#content
	{width:996px;
	float:left;
	background-color:#111111;
	border-left:1px solid #444444;
	border-right:1px solid #444444;}
#leftcol
	{width:440px;
	float:left;
	padding:25px;}
#midcol
	{width:16px;
	float:left;}
#twocols
	{width:898px;
	float:left;
	padding:25px;
	margin:25px;
	background-color:#000000;
	border:1px solid #444444;}
#rightcol
	{width:440px;
	float:right;
	padding:25px;}
#footerwrapper
	{width:998px;
	margin:0 auto;}
#footertopline
	{width:100%;
	background-image:url(../images/footerbg.png);
	background-repeat:repeat-x;
	float:left;
	background-color:#0C0C0B;}
#footer
	{width:998px;
	float:left;
	padding:30px 0 25px 0;
	font-size:11px;}
.nodisplay
	{display:none;}
p
	{padding:0;
	margin:0 0 15px 0;
	line-height:18px;}
a
	{color:#CCCCCC;
	text-decoration:underline;}
a:hover
	{color:#999999;
	text-decoration:none;}
h1
	{padding:0;
	margin:0 0 15px 0;
	font-weight:normal;
	font-size:18px;}

/* Rollover links */

a.project1rollover
	{display: block;
     width: 112px;
     height: 48px;
     background: url("../images/buttonproject1.png") 0 0 no-repeat;
     text-decoration: none;}
a:hover.project1rollover
	{background-position: 0 -48px;}
	
a.eudrollover
	{display: block;
     width: 122px;
     height: 48px;
     background: url("../images/buttoneud.png") 0 0 no-repeat;
     text-decoration: none;}
a:hover.eudrollover
	{background-position: 0 -48px;}
	
a.featuresrollover
	{display: block;
     width: 325px;
     height: 32px;
     background: url("../images/buttonfeatures2.png") 0 0 no-repeat;
     text-decoration: none;}
a:hover.featuresrollover
	{background-position: 0 -32px;}
	
a.smallfeaturesrollover
	{display: block;
     width: 194px;
     height: 32px;
     background: url("../images/buttonfeatures3.png") 0 0 no-repeat;
     text-decoration: none;}
a:hover.smallfeaturesrollover
	{background-position: 0 -32px;}